Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE and eclipse 3.3.1.1
VE and eclipse 3.3.1.1 [message #142718] Mon, 05 November 2007 16:49 Go to next message
Eclipse UserFriend
Originally posted by: agrust.hotmail.com

Hi,

I'm trying to use the Package "Eclipse IDE for Java Developers version
3.3.1.1" together with the "Visual Editor 1.2.0 from 30.05.2006".

I can find the plug-in information at menu:

- Help
- About Eclipse Platform
- Feature Details.

But there is no VisualEditor at

- Package Explorer
- right Mouse on a .java file
- open with -> other ...

I tried a new plane installation. Delete ~/eclipse and deflate the
packages again.

Is there anyone who knows what is wrong?

Thanks
Alexander
Re: VE and eclipse 3.3.1.1 [message #142728 is a reply to message #142718] Mon, 05 November 2007 19:36 Go to previous message
Eclipse UserFriend
Originally posted by: agrust.hotmail.com

ok ok. i just have to read :)

Please note: 2007-10-03: Current official builds of the Visual Editor
require Eclipse 3.2 (Callisto). The Visual Editor is migrating
progressively to Eclipse 3.3 (Europa). Preliminary instructions on testing
preview builds are available on the VE wiki. Thank you for your patience
and supporting the project!
Re: VE and eclipse 3.3.1.1 [message #616846 is a reply to message #142718] Mon, 05 November 2007 19:36 Go to previous message
Alexander is currently offline AlexanderFriend
Messages: 7
Registered: July 2009
Junior Member
ok ok. i just have to read :)

Please note: 2007-10-03: Current official builds of the Visual Editor
require Eclipse 3.2 (Callisto). The Visual Editor is migrating
progressively to Eclipse 3.3 (Europa). Preliminary instructions on testing
preview builds are available on the VE wiki. Thank you for your patience
and supporting the project!
Previous Topic:VE and eclipse 3.3.1.1
Next Topic:Missing class "ContentHandler" in JEM source code
Goto Forum:
  


Current Time: Fri Dec 19 12:15:03 GMT 2014

Powered by FUDForum. Page generated in 0.01940 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software